1
Indiquez l’intérêt que vous portez à cette question
0

Problème avec des intertitres de niveau 2 après une mise à jour

Bonjour,

Cela doit être certainement élémentaire mais je patauge.
Après une mise à jour avec spip_loader sur un serveur local Lamp de la version SPIP 3.0.24 à la dernière SPIP 3.2.1, tout fonctionne très bien, sauf mes intertitres de deuxième degré.
Ceux-ci étaient codés en

{2{xxxx}2}

et le sont restés jusqu’à ce que j’installe le module Enluminures typographiques V3.
A ce moment (j’imagine que c’est à cause du module) tous les intertitres de niveau 2 ont adopté le code.

{{{**xxxx}}}

Pourquoi pas ? Sauf que le module les interprète comme un intertitre de niveau 1,
Et le comble c’est que lorsque pour un intertitre pris au hasard on remplace le second par le premier tout fonctionne bien.
D’où cette question :
Existe-t-il un bouton qui m’aurait échappé, permettant de choisir entre les deux codes et de convertir tous les intertitres de niveau 2 dans l’un ou l’autre de ces codes ?
Sinon qu’ai-je fait de travers et y-a-t-il une solution ?
Je précise que ce n’est pas grave, car j’ai fait des sauvegardes, mais cela bloque les futures mises à jour.

En vous remerciant